ID CVE-2017-9314
Summary Authentication vulnerability found in Dahua NVR models NVR50XX, NVR52XX, NVR54XX, NVR58XX with software before DH_NVR5xxx_Eng_P_V2.616.0000.0.R.20171102. Attacker could exploit this vulnerability to gain access to additional operations by means of forging json message.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 13-11-2017 - 11:29
Published 13-11-2017 - 11:29
Last modified 13-11-2017 - 11:29
Back to Top